
/* ==========================================================================
   Author: Jose Cardenas
   Desciprtion: custom styles for phones
   ========================================================================== */
@media (max-width: 767px) {
	.mobile-nav-container {
		float: left;
		width: 100%;
		min-height: 49px;
	}
	.mobile-navbar-fixed {
		position: fixed;
		float: left;
		width: 100%;
		left: 0;
		top: 0;
		z-index: 1020;
	}

	.external-link span {
		display: inline-block;
		font-size: 12px;
		font-weight: bold;
		color: #005dac;
		background: none;
	}

	    .external-link img {
	        width: 70px;
	        display: inline-block;
	        margin-right: 5px;
	    }

	.navbar-collapse {
		background: #f4f4f4;
		border-top: 1px solid #ececec;
	}
	nav.mobile-navbar ul {
		list-style: none;
		text-align: center;
		margin: 5px 0;
		padding: 0;
		float: left;
		width: 100%;
	}
	nav.mobile-navbar ul li {
		margin: 2px 0;
		float: left;
		width: 100%;
		display: block;
	}
	nav.mobile-navbar ul li a {
		display: inline-block;
		font-size: 15px;
		font-weight: bold;
		color: #005dac;
		background: none;
	}
	.navbar-header {
		background: #f4f4f4;
	}
	.navbar-toggle {
		padding: 5px;
		color: #005dac;
	}
	.navbar-brand {
		font-size: 15px;
		color: #005dac;
	}

	.dropdown-menu.depth_0 {
		/*display: block;*/
		position: relative;
		border: none !important;
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
		padding: 0;
		margin: 0;
	}
	.dropdown-menu.depth_0 a,
	.dropdown-menu.depth_0 a:hover,
	.dropdown-menu.depth_0 a:focus,
	.dropdown-menu.depth_0 a:active {
		background: none !important;
		color: #005dac;
	}
	.dropdown-menu.depth_0 li {
		margin: 0;
		background: #f4f4f4;
	}
	.ccoder-cont {
		width: 100%;
	}
	/*CAROUSEL*/
	.carousel-container {
	    margin-top: 0px;
	}
	

	
	.why-us {
		padding-bottom: 20px;
		padding-top: 20px;
	}

	.our-team {
		padding-top: 15px;
	}
	.contact-us {
		padding-top: 15px;	
	}
	
	.services-bullets li {
	    width: 100%;
	    padding: 0 15px;
	}






	.why-us {
    	background: url('../img/our-team-bg-phone.jpg') center top no-repeat scroll;
	    -webkit-background-size: 100% auto;
	    -moz-background-size: 100% auto;
	    -o-background-size: 100% auto;
	    background-size: 100% auto;
	    padding-top: 0px;
	    padding-bottom: 0px;
	    background-attachment: scroll;
	}
	.contact-us {
	    background: url('../img/contact-us-bg-phone.jpg') center top no-repeat scroll;
	    -webkit-background-size: 100% auto;
	    -moz-background-size: 100% auto;
	    -o-background-size: 100% auto;
	    background-size: 100% auto;
	    padding-top: 0px;
	    padding-bottom: 0px;
	}
	.our-team{
	    background: url('../img/our-team-bg-phone.jpg') center top no-repeat scroll;
	    -webkit-background-size: 100% auto;
	    -moz-background-size: 100% auto;
	    -o-background-size: 100% auto;
	    background-size: 100% auto;
	}

	iframe {
	width: 220px !important;
	height: 165px !important;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

.blog-box {
    box-shadow: 0px 0px 0px rgba(8,8,8,0.7);
    margin-top: 0px;
    padding-bottom: 20px;
    border-bottom: solid 2px;
    padding-left:0!important;
    padding-right:0!important;
    margin-right: -15px;
}

.blog-title{
	font-size: 20px;
	line-height: 20px;
}

.blog-date{
	font-size: 10px!important;
	letter-spacing: 2px;
}

.blog-box img{
margin:20px auto 20px!important;
}

#blog.container-fluid{
	padding-right:0!important;
	padding-left:0!important;
}

#blog.container{
	padding-right:0!important;
	padding-left:0!important;
}

.page-section {
	padding-left: 0!important;
	padding-right: 0!important;
}

#blog>.row.relative{
	margin:0!important;
}

.paginate a{
	margin-left:10px;
	margin-right:10px;
}

.paginate{
	font-size:20px;
}

.row.relative>.container{
	padding-right:0!important;
	padding-left:0!important;
}


/*--------------------------------------------------------------
Alignment
--------------------------------------------------------------*/

.alignleft,
.alignright,
.aligncenter {
	display: block !important;
	float: none !important;
	margin: 15px auto !important;
	clear: both;
}


}/* END of @media*/



/*#############################################
* CUSTOM BREAKPOINTS 
##############################################*/
 @media (max-width: 600px) {
 	ul.staff-list > li {
		min-width: 0;
		margin: 10px 0;
	}
	.wpcf7-form-control.wpcf7-submit {
		width: 100% !important;
	}
 }